class Resume extends Window {
	constructor() {
		super('resume')
	}

	handleDialog() {
		if (!indicator.portfolioIndicatorShown) {
			dialog.display('portfolio')
			indicator.portfolioIndicatorShown = true;
			indicator.show('portfolio')
		}
	}
}
